/*

Theme Name:     Corview

Description:    

Author:         Scott Nielsen

Template:       Divi



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/



body {

font-family: Arial !important;

}



h1, h2, h3, h4, h5, h6 {

font-family: Arial !important;

}



#et-top-navigation {

padding:55px 0px 0px 230px !important;

float:left !important;

font-weight:400 !important;

-moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.et-fixed-header #et-top-navigation {

    padding: 40px 0px 10px 225px !important;

}



#et_top_search {

    float: none;

    margin: 0px;

    position: absolute;

    display: block;

    width: 18px;

    top: 30px;

    right: 0px;

-moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.et-fixed-header #et_top_search {

    top: 15px;

}



#et_search_icon:before {

display:none;

}



#et_search_icon {

background:url('/wp-content/uploads/2015/09/search.png');

display:block;

width:14px;

height:14px;

}



.et_pb_menu_hidden #et_search_icon {

display:none;

}



#top-header {

display:none !important;

height:0px !important;

}



.et_pb_menu_hidden #social {

display:none;

}



#social a {

position:absolute;

top:25px;

}



#social a.email{

right:25px;

}



#social a.linkedin{

right:0px;

}



#social #email {

background:url('/wp-content/uploads/2015/09/mail.png');

display:block;

height:21px;

width:21px;

}



#social #linkedin {

background:url('/wp-content/uploads/2015/09/linkedin.png');

display:block;

height:21px;

width:21px;

}



.et_pb_slide_description h2 {

text-transform:none !important;

    font-size: 42px;

}



.et-pb-arrow-next, .et-pb-arrow-prev {

border: 3px solid #ffffff;

    border-radius: 50%;

}



.et_pb_slider .et-pb-controllers a {

background-color: rgba(255,255,255,0)!important;

border: 2px solid #ffffff;

}



.et_pb_slider .et-pb-controllers a.et-pb-active-control {

background-color: rgba(255,255,255,0)!important;

border: 2px solid #d44b51;

}



.page-intro h1 {

    display: inline-block;

    padding: 10px 2% 10px 0px;

    margin-right: 2%;

    border-right: 3px solid #f39c12;

vertical-align:top;

color:#172a55;

}



.page-intro .content {

display: inline-block;

    max-width: 80%;

}



h4 {

    line-height: 1.4em !important;



}



.content h4, #main-content h4, .content h3, #main-content h3, .content h2, .section-intro h2 {

color:#172a55 !important;

}



.et_pb_slide_description h2 {

color:#FFF !important;

}



.footer-widget h4 {

font-weight:bold !important;

}



h2 {

font-size:21px;

}



.et_pb_button {

    padding: 1em 1.5em;

margin-top:20px;

}



.et_pb_button:hover {

padding: 1em 2.5em 1em 1.5em;

}



.et_pb_divider:before {

    border-top-width: 3px;

}



.section-intro {

border-left:3px solid #f39c12;

padding-left:2%;

text-transform:uppercase;

}



.et_pb_section {

    padding: 10px 0 !important;

}



.et_pb_section.et_pb_fullwidth_section {

    padding: 0px !important;

}



/*.home .et_pb_portfolio_grid .et_pb_grid_item {

    width: 25% !important;

    margin: 0 0 10px 0 !important;

}*/



.et_pb_portfolio_grid .et_pb_grid_item {

    width: 23% !important;

    margin: 0 1% 10px 1% !important;

}



/*.home .et_pb_portfolio_grid .et_pb_grid_item .et_portfolio_image {

overflow:hidden;

height: 200px;

}*/



.et_pb_portfolio_grid .et_pb_grid_item .et_portfolio_image {

overflow:hidden;

height: 200px;

}



/*.home .et_pb_portfolio_grid .et_pb_grid_item .et_portfolio_image img {

    max-width: none;

height:100%;

width:auto;

}*/



.et_pb_portfolio_grid .et_pb_grid_item .et_portfolio_image img {

    max-width: none;

height:100%;

width:auto;

}



.et_pb_portfolio_grid .et_pb_grid_item h2 {

font-size:13px;

font-weight:600;

}



.home .et_pb_portfolio_grid .et_pb_grid_item h2 {

font-size:14px;

font-weight:400;

text-align:center;

}



.et_pb_portfolio_grid .et_pb_grid_item:hover h2 {

color:#f39c12;

}



.et_pb_portfolio_grid .et_pb_grid_item .et_overlay {

display:none !important;

}



.et_pb_portfolio_grid .et_pb_grid_item p.post-meta {

font-size:13px;

}



.home .et_pb_portfolio_grid .et_pb_grid_item p.post-meta {

text-align:center;

}



.home .et_pb_portfolio_item .client, .home .et_pb_portfolio_item .location, .home .et_pb_portfolio_item .role {

display:none;

}



.et_pb_portfolio_item .title, .et_pb_portfolio_item .category {

display:none;

}



.home .et_pb_portfolio_item .title, .home .et_pb_portfolio_item .category {

display:block;

}



.et_pb_portfolio_grid .et_pb_grid_item p.post-meta {

    line-height: 1em;

margin-top:10px;

}



.et_pb_portfolio_grid .et_pb_grid_item p:last-of-type {

    padding-bottom: 1em;

}



.et_pb_widget a {

    color: #fff;

}



#footer-info {

text-align:center !important;

width:100%;

}



.et_pb_fullwidth_header {

    padding: 100px 0;

}



.et_pb_main_blurb_image img {

padding:0px;

border:0px solid #b2b2b2;

}



.et_pb_column_1_3 .et_pb_main_blurb_image img {

min-height:262px;

max-height:262px;

}



.et_pb_column_1_4 .et_pb_main_blurb_image img {

min-height:251px;

max-height:251px;

}



.et_pb_blurb h4 {

font-weight: 500;

}



.widget_ultimate_posts h4 a {

font-weight: 500;

color:#0d0d0d;

text-decoration:none !important;

font-size:14px;

}



.widget_ultimate_posts .header {

    display: table;

}



.upw-posts .entry-image {

    margin-bottom: 1em;

    max-width: 100px;

    padding-right: 10px;

    display: table-cell;

    width: 50%;

    vertical-align: top;

}



.upw-posts .entry-title {

    display: table-cell;

    padding: 0px;

    margin: 0px;

    vertical-align: top;

}



.container:before {

display:none;

}



.et_project_meta {

display:none;

}



.et_pb_widget_area_left {

    border-right: 1px solid rgba(0, 0, 0, 0);

}



img.alignright {

margin-bottom:15px;

}



#left-area article.project.type-project img {

    max-width: 400px;

    float: right;

    padding: 0px 0px 15px 15px;

}



#main-content ul {

    list-style: none !important;

    padding-left:0 !important;

    margin:0 !important;

}



#main-content ul li {

    padding-left: 1em !important; 

    text-indent: -.7em !important;

}



#main-content ul li:before {

    content: "• " !important;

    color: #ca971a !important;

}



@media screen and (max-width:980px) {

#et-top-navigation {

padding:30px 0px 0px 0px !important;

    float: right !important;

}

#et_top_search {

    top: 40px;

    right: 40px;

}

#social a {

    top: -5px;

}

#social a.email {

    right: 55px;

}

#social a.linkedin {

    right: 26px;

}

.et_pb_slider .et_pb_slide_0 .et_pb_slide_description h2 {

font-size:26px !important;

}

}



.et_pb_portfolio_item .title {

display:block !important;

}



.client, .location {

text-transform:capitalize!important;

font-weight:normal !important;

}



.myline {

color:#ce950b;

font-weight:bold;

}



.menu-people-container ul.menu {

list-style-type:none !important;

}



.et_project_categories {

display:none;

}



.et_pb_text img {

width:200px !important;

}



@media screen and (min-width:780px) {

#logo {

min-width:195px !important;

min-height:73px;

}

}